@import url("css/menu.css");

body
{
    color: #333333;
    font-family: Segoe UI, Arial;
    font-size: 14px;
    height: 100%;
    margin: 0px auto;
    padding: 0px;
}

a, a:hover, a:link, a:visited
{
    color: #FF9933;
    text-decoration: underline;
}

p
{
    padding: 0px 0px 10px 0px;
    margin: 0px;
    line-height: 1.6em;
}

/* ControlPanel style */
.ControlPanel
{
    background: transparent url(images/cpanel_center.png) repeat-x bottom left;
    border: none;
    padding-bottom: 10px;
}

    .ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited
    {
        color: #3E81B5;
    }

    .ControlPanel a.CommandButton:hover
    {
        color: #CB2027;
        text-decoration: underline;
    }

    .ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead
    {
        font-size: 11px;
    }

/*-------- Default Style --------*/


a img
{
    border: 0px solid white;
}

.home
{
    color: #505050;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

h1, h1 a, h1 a:hover
{
    font-size: 32px;
    color: #FF9933;
    margin: 0px;
    padding: 0px 0px 12px 0px;
    font-weight: normal;
}

.h2, h2, h2 a, h2 a:hover
{
    font-size: 18px;
    color: #505050;
    margin: 0px;
    padding: 0px 0px 6px 0px;
    font-weight: normal;
}

h3, h3 a, h3 a:hover
{
    font-size: 16px;
    color: #555555;
    margin: 0px;
    padding: 0px 0px 6px 0px;
    font-weight: normal;
    white-space: normal;
}

h4, h4 a, h4 a:hover
{
    color: #FF9933;
    margin: 0px;
    padding: 0px 0px 12px 0px;
    font-weight: bold;
}

h5, h5 a, h5 a:hover
{
    color: #444444;
    margin: 0px 0px 2px 0px;
    padding: 0px 0px 0px 0px;
    font-weight: bold;
}

.brown
{
    color: #ba5915 !important;
}

.orange
{
    color: #FF9933 !important;
}


UL
{
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;
    margin-top: 0px;
}

LI
{
    margin-left: 0px;
    line-height: 150%;
}

.secondaryRightPane li a
{
    cursor: pointer;
}


UL LI, UL LI LI, UL LI LI LI, UL LI LI LI LI
{
    font-weight: normal;
    list-style-type: none !important;
    background-image: url("images/bullet.gif");
    background-repeat: no-repeat;
    background-position: left 3px;
    padding-left: 10px;
    padding-top: 5px;
}

    UL LI LI, UL LI LI LI
    {
        font-weight: normal;
        color: #444444;
        list-style-type: none;
        background-image: url("images/bullet.gif") !important;
        background-repeat: no-repeat;
        background-position: left top;
        padding-left: 10px;
        padding-top: 5px;
    }


/*-------- design style --------*/
.body-container
{
    background: #FFF url(images/bgOrange.png) repeat-x top left;
    height: 100%;
    margin: 0px auto;
}

.body_cont
{
    width: 1004px;
    margin: 0 auto;
    float: left;
    height: 100%;
}

.body-center
{
    width: 1004px;
    margin: 0 auto;
}

.orange_cont
{
    width: 1004px;
    margin: 0 auto;
    /*border: 2px solid #FF9933;*/
    float: left;
    position: relative;
}

.logo_top
{
    height: 91px;
}

.tsLogoCont
{
    left: 0px;
    top: 20px;
    position: relative;
    width: 400px;
    float: left;
}

.maincontent_cont
{
    width: 1004px;
    float: left;
    height: 100%;
    margin-top: 20px;
}

.secondarycontent_cont
{
    background-color: #D5D5D5;
    width: 1004px;
    height: 100%;
    margin-top: 20px;
    margin: auto;
}

.secondaryContentBottom
{
    height: 3px;
    float: left;
    width: 1004px;
    font-size: 1px;
}

.maincontent_topgrad
{
    background-color: White;
    background-image: url(images/bckgrnd-right.png);
    background-repeat: repeat-y;
    background-position: left top;
    height: 14px;
    float: left;
    width: 1018px;
    border-top: 1px solid #cdcdcd;
}

.content-pane-container-home
{
    width: 990px;
    float: left;
    padding-bottom: 16px;
    height: 100%;
}

.secondarycontentPane_cont
{
    width: 783px;
    float: left;
    padding-top: 10px;
    height: 100%;
    background-color: #FFF;
}

.homeContentPane
{
    width: 990px;
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
    left: 14px;
    float: left;
}

.secondaryContentPane
{
    float: left;
    width: 550px;
    position: relative;
    left: 32px;
    background-color: #FFF;
    height: 100%;
    top: 0px;
}

.secondaryContentPaneNoRight
{
    float: left;
    width: 766px;
    position: relative;
    left: 32px;
}

.secondaryRightPane
{
    width: 190px;
    float: left;
    position: relative;
    left: 55px;
}

.secondaryRightBorderCont2
{
    width: 196px;
    border: 2px solid #FF9933;
    float: left;
    height: 100%;
    position: relative;
    background-color: #F0F0F0;
}

.secondaryRightBorderCont
{
    width: 194px;
    border: 1px solid #505050;
    float: left;
    height: 100%;
    position: relative;
    background-color: #F0F0F0;
}

.secondaryRightBorderText
{
    float: left;
    position: relative;
    width: 178px;
    left: 8px;
    margin-top: 8px;
    margin-bottom: 8px;
}


/* ------- FileManager -------*/
div.FileManager
{
    height: auto;
    border: none;
}

table.FileManager
{
    width: 99%;
}


a.CommandButton:link, a.CommandButton:visited
{
    color: #FF9933;
    font-weight: normal;
    text-decoration: underline;
}

a.CommandButton:hover
{
    color: #FF9933;
    text-decoration: underline;
}



/* Begin pane styles */
.ContentPane, .TopPane, .BottomPane
{
    padding: 0px;
    margin: 0px;
}

.LeftPane
{
    padding: 20px 0px 0px 0px;
    width: 221px;
    display: inline;
    float: left;
}

.RightPane
{
    padding: 0px 0px 0px 20px;
    width: 200px;
    margin: 0px;
}

.footer-container
{
    padding-bottom: 20px;
    width: 1004px;
    margin: auto;
}

.footer p, .footer li
{
    color: #777777;
    font-size: 12px;
}

    .footer a:link, .footer a:visited .footer li a:link, .footer li a:visited
    {
        color: #777777;
    }

.footer h2 a:link, .footer h2 a:hover, .footer h2 a:visited, .footer h3 a:link, .footer h3 a:hover, .footer h3 a:visited
{
    color: #777777;
}

.footer h2 a:hover, .footer h3 a:hover
{
    color: #FF9933;
}

.footer-pane-left
{
    padding: 20px;
    display: inline;
    float: left;
    width: 265px;
}

.footer-pane-center-left
{
    margin-left: 15px;
    padding: 20px;
    display: inline;
    float: left;
    width: 220px;
}

.footer-pane-center-right
{
    margin-left: 15px;
    padding-top: 20px;
    display: inline;
    float: left;
    width: 160px;
}

.footer-pane-right
{
    margin-left: 15px;
    padding: 20px;
    display: inline;
    float: right;
    width: 170px;
}
/* End pane styles */

/* Begin subnav items */
.subnav-container
{
    float: left;
    width: 1004px;
    position: relative;
    height: 48px;
}

.breadcrumb-container
{
    padding: 13px 0px;
    float: left;
    margin-left: 40px;
}

.breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited
{
    color: #666666;
}

a.breadcrumb:hover
{
    color: #FF9933;
}

.login-control
{
    float: right;
    padding: 13px 0px;
    margin-right: 40px;
}

    .login-control a
    {
        color: #666666 !important;
        text-decoration: none;
    }

        .login-control a:hover
        {
            text-decoration: underline;
        }
/* End subnav items */

/*-------------- Link Style --------------*/
.linkscontainer
{
    padding-top: 20px;
    text-align: center;
}

.links, a.links:link, a.links:active, a.links:visited
{
    font-weight: bold;
    color: #3E81B5;
    text-transform: uppercase;
}

a.links:hover
{
    color: #C00;
}

/*-------------- User Style --------------*/
.user, a.user:link, a.user:active, a.user:visited
{
    color: #3E81B5;
}

a.user:hover
{
    color: #C00;
}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane
{
    width: 0;
    padding: 0;
    margin: 0;
}

.topmenu_logo
{
    width: 123px;
    height: 19px;
    position: relative;
    top: -1px;
    left: 8px;
    float: left;
}

.TopPane
{
    width: 600px;
    float: left;
    height: 26px;
}

.contentItemList
{
    position: relative;
}

.border_br, .border_b
{
    vertical-align: top;
}

.data_table
{
    margin-top: 5px;
}

.btnSubmitD
{
    float: right;
    position: relative;
    left: -35px;
}

.TitleHead
{
    color: #FF9933;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 12px;
}

.SubHead
{
    color: #333333 !important;
}

.Head
{
    color: #FF9933;
    font-size: 20px;
    font-weight: normal;
    margin: 0px 0px 4px 0px;
    padding: 0 0 12px;
}



/* begin revindex cart styles */
.Button a
{
    background-color: #FF9933;
    color: #FFFFFF;
    height: 20px;
    padding: 8px 16px 8px;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: none;
    font-family: Segoe UI;
    font-weight: normal;
    text-transform: uppercase;
    white-space: nowrap;
}

.tsBottomPaneCont .Purchase a
{
    font-size: 20px!important;
}

.Purchase a
{
    background-color: #33CC33;
}

.CartButton
{
    cursor: pointer;
    color: #FFFFFF;
    height: 30px;
    background-color: #33CC33;
    border-style: none;
    margin: 10px;
    text-transform: uppercase;
}

.CartBreadcrumb
{
    padding: 0px 0px 20px 0px;
}

    .CartBreadcrumb a, .CartBreadcrumb a:visited, .CartBreadcrumb a:hover
    {
        text-decoration: none;
    }

.CartHeader
{
    background-color: #FF9933;
}

    .CartHeader th
    {
        color: #FFFFFF;
        border: 1px solid #000000;
    }
/* end revindex cart styles */

.bottom-container
{
    width: 100%;
    background-color: #F5F5F5;
    clear: both;
    border-top: 5px solid #FF9933;
}

.footerContCont
{
    width: 100%;
    float: left;
    background-color: #D5D5D5;
}

.secondary-container
{
    width: 100%;
    float: left;
    background-image: url('images/background-split.png');
    background-repeat: repeat-y;
    background-position: center;
}

/* begin videos */

.video
{
    float: left;
    margin: 20px 0px;
    width: 100%;
}

.video-header
{
    font-size: 22px;
    color: #FF9933;
}

.video-image
{
    clear: left;
    display: block;
    float: left;
    height: auto;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 250px;
}

.video-caption
{
    background: transparent url(images/bg-translucent-black.png) repeat scroll 0 0;
    bottom: 0;
    color: #FFF;
    font-size: 14px;
    font-family:'Calibri','Lucida Grande',Helvetica,Arial,sans-serif;
    font-weight: normal;
    left: 0;
    padding: 8px 0px;
    position: absolute;
    text-align: center;
    width: 240px;
}

.video-meta 
{
}

    .video-meta a 
    {
        text-decoration:none;
    }

/* end videos */

q, blockquote
{
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    color: #565656;
    float: left;
    padding: 0 0 0 32px;
    margin: 0;
    position: relative;
    vertical-align: baseline;
}

    q:before, blockquote:before
    {
        content: '\201C';
        font-size: 28px;
        line-height: 1em;
        display: block;
        padding: 0;
        position: absolute;
        top: 6px;
        left: 0;
    }

    q:after, blockquote:after
    {
        clear: both;
    }
